--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: columns
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: name
  rw: RW
class_methods: []

comment: 
constants: []

full_name: SQL::Table
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: column
- !ruby/object:RI::MethodSummary 
  name: to_s
name: Table
superclass: Object
